> For clean Markdown of any page, append .md to the page URL.
> For a complete documentation index, see https://docs.usebridge.com/llms.txt.
> For AI client integration (Claude Code, Cursor, etc.), connect to the MCP server at https://docs.usebridge.com/_mcp/server.

# Get healthie client Healthie Patient

GET https://app.usebridge.com/api/integrations/healthie/patients/{id}

Returns the linked Bridge Patient for a Healthie client id.

Reference: https://docs.usebridge.com/api/api-reference/integrations/healthie-patient/get-healthie-client-healthie-patient

## Authentication

- `X-API-Key` header (required) — API Key authentication via header

## Servers

- `https://app.usebridge.com` (Production, default)
- `https://app.usebridge.xyz` (Sandbox)

## Request

### Path parameters

- `id` (string, required)

## Response

### 200

- `id` (string, required)
- `createdAt` (datetime, required)
- `coverage` (list of HealthiePatientGetHealthieClientV1ResponseCoverage, required)
- `firstName` (string, required)
- `lastName` (string, required)
- `dateOfBirth` (datetime, required)
- `email` (string, required)
- `patientToken` (string, optional)
- `externalId` (string, optional)
- `phone` (string, optional)
- `address` (HealthiePatientGetHealthieClientV1ResponseAddress, optional)
- `metadata` (HealthiePatientGetHealthieClientV1ResponseMetadata, optional) — Customizable object of string to string key-value data
- `account` (HealthiePatientGetHealthieClientV1ResponseAccount, optional)

## Types

### HealthiePatientGetHealthieClientV1ResponseCoverage

- `id` (string, required)
- `rank` (integer, required)
- `policyId` (string, required)

### HealthiePatientGetHealthieClientV1ResponseAddress

- `state` (enum, required) — 2 letter US state code
  - Allowed values: `AL`, `AK`, `AZ`, `AR`, `CA`, `CO`, `CT`, `DE`, `DC`, `FL`, `GA`, `HI`, `ID`, `IL`, `IN`, `IA`, `KS`, `KY`, `LA`, `ME`, `MD`, `MA`, `MI`, `MN`, `MS`, `MO`, `MT`, `NE`, `NV`, `NH`, `NJ`, `NM`, `NY`, `NC`, `ND`, `OH`, `OK`, `OR`, `PA`, `RI`, `SC`, `SD`, `TN`, `TX`, `UT`, `VT`, `VA`, `WA`, `WV`, `WI`, `WY`
- `line1` (string, optional)
- `line2` (string, optional)
- `city` (string, optional)
- `postalCode` (string, optional)
- `country` (enum, optional)
  - Allowed values: `US`

### HealthiePatientGetHealthieClientV1ResponseMetadata

- `exampleKey` (string, optional)

### HealthiePatientGetHealthieClientV1ResponseAccount

- `status` (enum, required)
  - Allowed values: `CURRENT`, `DUE`, `DELINQUENT`
- `balance` (integer, required)

## Examples

**Response**

```json
{
  "id": "id",
  "createdAt": "2024-01-15T09:30:00Z",
  "coverage": [
    {
      "id": "id",
      "rank": 1,
      "policyId": "policyId"
    },
    {
      "id": "id",
      "rank": 1,
      "policyId": "policyId"
    }
  ],
  "firstName": "firstName",
  "lastName": "lastName",
  "dateOfBirth": "2024-01-15T09:30:00Z",
  "email": "email",
  "patientToken": "patientToken",
  "externalId": "externalId",
  "phone": "phone",
  "address": {
    "state": "AL",
    "line1": "line1",
    "line2": "line2",
    "city": "city",
    "postalCode": "postalCode",
    "country": "US"
  },
  "metadata": {
    "exampleKey": "exampleKey"
  },
  "account": {
    "status": "CURRENT",
    "balance": 1
  }
}
```

**SDK Code**

```python
import requests

url = "https://app.usebridge.com/api/integrations/healthie/patients/id"

headers = {"X-API-Key": "<apiKey>"}

response = requests.get(url, headers=headers)

print(response.json())
```

```javascript
const url = 'https://app.usebridge.com/api/integrations/healthie/patients/id';
const options = {method: 'GET', headers: {'X-API-Key': '<apiKey>'}};

try {
  const response = await fetch(url, options);
  const data = await response.json();
  console.log(data);
} catch (error) {
  console.error(error);
}
```

```go
package main

import (
	"fmt"
	"net/http"
	"io"
)

func main() {

	url := "https://app.usebridge.com/api/integrations/healthie/patients/id"

	req, _ := http.NewRequest("GET", url, nil)

	req.Header.Add("X-API-Key", "<apiKey>")

	res, _ := http.DefaultClient.Do(req)

	defer res.Body.Close()
	body, _ := io.ReadAll(res.Body)

	fmt.Println(res)
	fmt.Println(string(body))

}
```

```ruby
require 'uri'
require 'net/http'

url = URI("https://app.usebridge.com/api/integrations/healthie/patients/id")

http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true

request = Net::HTTP::Get.new(url)
request["X-API-Key"] = '<apiKey>'

response = http.request(request)
puts response.read_body
```

```java
import com.mashape.unirest.http.HttpResponse;
import com.mashape.unirest.http.Unirest;

HttpResponse<String> response = Unirest.get("https://app.usebridge.com/api/integrations/healthie/patients/id")
  .header("X-API-Key", "<apiKey>")
  .asString();
```

```php
<?php
require_once('vendor/autoload.php');

$client = new \GuzzleHttp\Client();

$response = $client->request('GET', 'https://app.usebridge.com/api/integrations/healthie/patients/id', [
  'headers' => [
    'X-API-Key' => '<apiKey>',
  ],
]);

echo $response->getBody();
```

```csharp
using RestSharp;

var client = new RestClient("https://app.usebridge.com/api/integrations/healthie/patients/id");
var request = new RestRequest(Method.GET);
request.AddHeader("X-API-Key", "<apiKey>");
IRestResponse response = client.Execute(request);
```

```swift
import Foundation

let headers = ["X-API-Key": "<apiKey>"]

let request = NSMutableURLRequest(url: NSURL(string: "https://app.usebridge.com/api/integrations/healthie/patients/id")! as URL,
                                        cachePolicy: .useProtocolCachePolicy,
                                    timeoutInterval: 10.0)
request.httpMethod = "GET"
request.allHTTPHeaderFields = headers

let session = URLSession.shared
let dataTask = session.dataTask(with: request as URLRequest, completionHandler: { (data, response, error) -> Void in
  if (error != nil) {
    print(error as Any)
  } else {
    let httpResponse = response as? HTTPURLResponse
    print(httpResponse)
  }
})

dataTask.resume()
```